Robotics Systems Types - Feature #1794
Add LegsList to sandbox
03/06/2014 03:59 PM - L. Ziegler

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Type Proposal Estimated time:
Target version:

03/06/2014

100%
0.00 hour

Description

Please add the type to the 0.10 sandbox.

Associated revisions

Revision 8e821214 - 04/22/2014 05:57 PM - L. Ziegler

Added new type LegsList in proto/sandbox/rst/hri/LegsList.proto

refs #1794

- proto/sandbox/rst/hri/LegsList.proto: new file; a list of Legs objects

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

Revision 246514 - 04/22/2014 05:58 PM - L. Ziegler

Backport: Added new type LegsList in proto/sandbox/rst/hri/LegsList.proto

fixes #1794

- proto/sandbox/rst/hri/LegsList.proto: new file; a list of Legs objects

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

History

#1 - 03/06/2014 04:00 PM - L. Ziegler

oh, sorry. Ignore 0003-added-new-type-LaserScan.patch and 0004-added-new-type-Legs.patch.

#2 - 03/06/2014 06:29 PM - J. Moringen

- File deleted (0004-added-new-type-Legs.patch)

#3 - 03/06/2014 06:29 PM - J. Moringen
- File deleted (0003-added-new-type-LaserScan.patch)

#4 - 04/22/2014 04:43 PM - L. Ziegler

Progress on this would be appreciated.
#5 - 04/22/2014 05:59 PM - L. Ziegler
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-proto|commit:f246f5f42b9d35762bc223c1fa2b6e3b404accde.

Files

0005-added-new-type-LegsList.patch 978 Bytes 03/06/2014 L. Ziegler

04/09/2024 22



